Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 659275 - [abrt] gnome-panel-2.30.0-4.fc13: _XAllocID: Process /usr/bin/gnome-panel was killed by signal 6 (SIGABRT)
Summary: [abrt] gnome-panel-2.30.0-4.fc13: _XAllocID: Process /usr/bin/gnome-panel was...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:9103b4aea061b6caf0e45dbc613...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-02 11:25 UTC by abeforu
Modified: 2011-06-28 10:13 UTC (History)
29 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-28 10:13:45 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (68.26 KB, text/plain)
2010-12-02 11:25 UTC, abeforu
no flags Details

Description abeforu 2010-12-02 11:25:32 UTC
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: gnome-panel
comment: this is ona G555 Lenovo laptop with Windows 7 starter on the other partition
component: gnome-panel
crash_function: _XAllocID
executable: /usr/bin/gnome-panel
kernel: 2.6.34.7-61.fc13.i686.PAE
package: gnome-panel-2.30.0-4.fc13
rating: 4
reason: Process /usr/bin/gnome-panel was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1290103751
uid: 500

How to reproduce
-----
1.after installation
2.
3.

Comment 1 abeforu 2010-12-02 11:25:35 UTC
Created attachment 464228 [details]
File: backtrace

Comment 2 lewcat111 2010-12-03 05:58:40 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.during automatic software update
2.was prompted to reboot
3.

Comment 3 Alberto 2010-12-05 11:32:36 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Open session.
2.Login GDM 
3.Crash

Comment 4 Michael Schrijnder 2010-12-05 21:14:41 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. No idea
2.
3.

Comment 5 Al Schapira 2010-12-10 20:09:02 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.?
2.
3.

Comment 6 Philipp Riemer 2010-12-11 13:03:04 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. crashed during start-up

Comment 7 Fabien de Saint pern 2010-12-13 08:45:27 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. i don't know
2.
3.

Comment 8 Mitrandir 2010-12-13 09:34:09 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Try to umount SMB directory
2.
3.

Comment 9 Evgeni Dimitrov 2010-12-18 08:14:05 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Starting FC13
2.
3.

Comment 10 JFL 2010-12-19 16:24:12 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.
2.
3.
Je ne me rappelle plus les circonstances

Comment 11 gpvprasad 2010-12-21 16:25:28 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.open ibibo.com
2.open mumbai under world and ibibo farm
3.

Comment 12 gpvprasad 2010-12-21 16:26:19 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.open ibibo
2.
3.

Comment 13 Dragan 2010-12-24 16:31:04 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.cant remmember
2.
3.

Comment 14 Francisco Mendez 2010-12-25 11:53:06 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.
2.
3.
No special action was done, the panel just crashed

Comment 15 Michael Schrijnder 2010-12-29 12:07:16 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Startred PC
2. Started Evolution mail client
3. "suddenly" the crash was reported no special activities performed.

Comment 16 Mark LaPierre 2011-01-02 06:33:30 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.I have no idea,
2.
3.


Comment
-----
I just found it unreported on the Automatic Bug Reporting Tool.

Comment 17 hitech46 2011-01-02 15:05:57 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I don´t know..
2.
3.

Comment 18 Mark LaPierre 2011-01-09 03:29:11 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I don't know
2.
3.

Comment 19 raflexras 2011-01-16 23:30:12 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. cause system overload
2. pannel was lost from desktop
3.

Comment 20 Bob John 2011-02-03 12:31:27 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
I don't know how to reproduce,
I even don't know what has happened.

Comment 21 cesar.davalos@inegi.org.mx 2011-02-04 18:32:29 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.adjust the time
2.
3.

Comment 22 Boris Ljevar 2011-02-05 14:44:04 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. don't know
2.
3.

Comment 23 amod 2011-02-12 04:54:00 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.I Dont Know
2.
3.


Comment
-----
Novice to linux

Comment 24 tim 2011-02-19 17:31:51 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Not quite sure what happened and as yet unable to reproduce the problem.
1. Experimented with Window Previews and some other compiz config settings.
2. Display froze.
3. Totem stopped playing an internet radio stream after a little while. (No more data in it's buffer?)
4. Killing compiz from textmode display console respolved the problem.

Comment
-----
I was experimenting with Window previews and some other settings in CompizConfig when the display suddenly became unresponsive. Mouse and keyboard seemed unaffected and switching to console with ctrl-alt-f2 still worked. Switching back to graphical display using Alt-f7 gave both monitors black (I'm using 2 monitors with the non-free nvidia driver on an Asus EN210 Silent (passive cooling) card which currently reports a temperature of 62 degrees celcius.). Shortly after that, Totem stopped playing an internet radio stream (which I think is odd, because that shouldn't have anything to do with the display freezing up as far as I can see.)
So I logged in using root user on the console and first killed ccsm which didn't seem to have any effect and killed the compiz process (compiz --replace --sm-disable --ignore-desktop-hints ccp) after which, I could switch to graphics again and use fusion-icon to reselect compiz and emerald as window manager/decorator. It's running now as if nothing happened, except that my ccsm settings were not saved, but as I killed that process, that's no surprise..

Comment 25 Hapax 2011-03-06 01:14:59 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Instalei o blender e tentei utilizá-lo.
2.Ele travou o sistema.
3.

Comment 26 raflexras 2011-03-07 17:28:22 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. bubblemon-genome2 crashed
2.
3.

Comment 27 David Ford 2011-03-11 13:18:08 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Don't know
2.
3.

Comment 28 David Ford 2011-03-11 13:18:57 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.don't know
2.
3.

Comment 29 David Ford 2011-03-11 13:20:35 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Don't know
2.
3.

Comment 30 robert fairb 2011-03-27 09:02:39 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.i was surfing on youtube when the mouse started to get really laggy so i killed the gnome session with SIGAABRT
2.
3.


Comment
-----
ive recently added an ipfire farewall to my network, not sure if i did it right 
i hope noone is trying to steal my work

Comment 31 Tonton 2011-03-28 17:59:45 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Run gnome-panel
2.
3.

Comment 32 cesar.davalos@inegi.org.mx 2011-03-30 16:33:22 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.crash
2.
3.

Comment 33 jacques_legras 2011-05-04 12:29:02 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.???
2.
3.

Comment 34 jacques_legras 2011-05-04 12:30:09 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.??
2.
3.

Comment 35 jacques_legras 2011-05-04 12:30:49 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.??
2.
3.

Comment 36 jacques_legras 2011-05-04 12:39:33 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.
2.
3.
??

Comment 37 jacques_legras 2011-05-04 12:40:28 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.
2.
3.
???

Comment 38 jacques_legras 2011-05-11 14:34:26 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Start open office, open a document
2.Start Firefox, open google
3.

Comment 39 Bug Zapper 2011-05-30 13:10:54 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 40 phutauruk 2011-06-13 20:13:11 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.1
2.
3.

Comment 41 Mikhail Veltishchev 2011-06-16 10:44:28 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. dont remember.
2.
3.

Comment 42 Bug Zapper 2011-06-28 10:13:45 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.